FLATPAK DOCUMENTS(1)

NAME
flatpak-documents - List exported files

SYNOPSIS

flatpak documents [OPTION...] [APPID]

DESCRIPTION

Lists exported files, with their document id and the full path to their origin. If an APPID is specified, only the files exported to this app are listed.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

SEE ALSO

flatpak(1), flatpak-document-export(1), flatpak-document-unexport(1), flatpak-document-info(1)